@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
	list-style-type: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	animation: bodyFadeIn 1s ease 0s 1 normal;
	-webkit-animation: bodyFadeIn 1s ease 0s 1 normal;
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Arial,"ncommonJp",sans-serif;
	display: block;
	z-index: -1;
	width: 100%;
	background: #000;
	font-size: 18px;
	color: #FFF;
	line-height: 1;
}
body#support {
	background: url("/_img/bg_support.jpg") #000 center top no-repeat;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}
.changeNONE {
	display: none
}
.imgPC {
	display: block;
}
.imgSP {
	display: none;
}
.fadein {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 300ms;
}
.fadein.scrollin {
	opacity: 1;
	transform: translate(0, 0);
}
.wrapper {
	width: 100%;
	margin: 0 auto;
}
.wrapper_optimize {
	max-width: 1200px;
	margin: 0 auto;
}
/*ムービー部分 */
.movie-bg {
	height: 100vh;
	overflow: hidden;
	position: fixed;
	z-index: -1;
	width: 100%;
}
.about-movie__video {
	-webkit-transform: translateX(-50%);
	left: 50%;
	max-height: initial;
	max-width: initial;
	min-height: 100vh;
	min-width: 100%;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	z-index: -1;
}
.movie-wrapper {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: url("/_img/pat.png");
}

/*ヘッダー部分 */
header {
	width: 100%;
	height: 60px;
	margin: 0;
	z-index: 12;
	position: fixed;
	left: 0;
	top: 0;
	background: #e60012;
}

header .switch {
	width: 125px;
	position: absolute;
	right: 0%;
	top: 0;
	z-index: 2;
}

header .lang {
	display: block;
	background-color: #FFF;
	color: #e60012;
	text-align: center;
	margin: 0px auto;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	font-weight: 700;
	border-radius: 10px;
	width: 120px;
	z-index: 1;
	left: 16px;
	top: 16px;
	position: absolute;
	padding: 5px 0;
	cursor: pointer;
}

header .download {
	width: 100%;
	z-index: 1;
	margin: 10px auto;
	position: relative;
	text-align: center;
}

header .download .text_eng {
	font-weight: 700;
	font-size: 15.5px;
	line-height: 120%;
	letter-spacing: 0.4em
}

header .download .text_jpn {
	font-weight: 800;
	font-size: 20px;
	line-height: 120%;
	letter-spacing: 0.1em
}


/*header .download dt{width:270px;float:left;clear:left;}
header .download dd{width:270px;float:left;margin-top:0px;}*/

header .download dl {
	margin: 0 auto;
}

header .switch img {
	width: 100%;
}

#sub_nav {
	margin: 0 0 20px auto;
	display: flex;
	justify-content: flex-end;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100
}

#sub_nav > li + li {
	margin-left: 30px
}

#sub_nav a {
	display: block
}

#sub_nav ul {
	display: none;
	position: absolute;
	top: 50px;
	left: 15px;
	width: 100px;
}

#sub_nav ul a {
	padding: 5px;
	background: #FFF;
	border: solid thin #e60012;
	border-top: none;
	text-decoration: none;
	color: #e60012;
	text-align: center;
	font-size: 14px;
	display: block
}

#sub_nav ul a:hover {
	background: #CC0000;
	color: #fff
}

#sub_nav ul li:first-child a {
	border-top: solid thin #ccc
}


/* TOPビジュアル部分 */
section#top {
	width: 100%;
	margin-top: 60px;
	height: auto;
	position: relative;
	padding-top: calc(100%*1008/1500);
}

.light {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
	background: #FFF;
	opacity: 0.6;
	z-index: 2000;
}

section#top h1 {
	font-size: 0;
}

section#top .logo {
	width: 25%;
	position: absolute;
	z-index: 5;
	top: 29%;
	left: 0;
	right: 0px;
	margin: 0 auto;
}

section#top .day {
	width: 30%;
	position: absolute;
	z-index: 5;
	top: 67%;
	left: 0;
	right: 0px;
	margin: 0 auto;
}

section#top .yoyaku {
	width: 25%;
	position: absolute;
	z-index: 11;
	top: 86%;
	left: 0;
	right: 0px;
	margin: 0 auto;
}

section#top .drops {
	width: 100%;
	position: absolute;
	z-index: 3;
	right: 0px;
	top: 0;
}

section#top .chara1 {
	width: 100%;
	position: absolute;
	z-index: 2;
	right: 0px;
	top: 0;
}

section#top .chara2 {
	width: 100%;
	position: absolute;
	z-index: 2;
	right: 0%;
	top: 43%;
}

section#top .bg {
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	;
}

section#top img {
	width: 100%;
}
/* topics */
section#topics {
	width: 100%;
	background: #fff;
	padding: 15px 0 10px;
	text-align: center;
	position: relative;
	z-index: 3;
}

section#topics img {
	width: 100%;
}

section#topics .readtext {
	width: 800px;
	margin: 0px auto 10px;
	padding: 1em 0;
	text-align: center;
	color: #3c3c3c;
	line-height: 1.5;
	font-weight: bold;
}

section#topics #news {
	width: 800px;
	margin: 0px auto;
	text-align: left;
	background: #FFF;
	color: #3c3c3c;
	border: 1px solid #FFFFFF;
	font-size: 85%;
	line-height: 130%;
	padding: 0.5% 1%;
	font-weight: 500;
}

section#topics #news .newsBtn {
	width: 160px;
	margin: 12px auto 0;
}

section#topics #news ul li {
	margin-bottom: 5px;
}

section#topics #news ul li a {
	cursor: pointer;
}

section#topics #news h2 {
	border-bottom: 2px solid #e6e6e6;
	margin-bottom: 10px;
	font-size: 120%;
	padding-bottom: 19px;
	width: 100%;
	position: relative;
}
@media screen and (max-width: 896px) {
	section#topics #news h2{
		padding-bottom: 16px;
	}
}
section#topics #news h2 span{
	border-bottom: 2px solid #e60012;
	width: auto;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
}
section#topics #news .newsList{
	margin: 16px auto;
	border-bottom: 1px solid #e6e6e6;
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Arial,"ncommonJp",sans-serif;
}
section#topics #news .newsList li{
	background-image: linear-gradient(to right, #b2b2b2, #b2b2b2 1px, transparent 1px, transparent 3px);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: 4px 1px;
	padding: 8px 0;
}
section#topics #news .newsList li .date{
	font-weight: bold;
}
section#topics #news .newsBtn{
	margin-bottom: 1em;
}
.bnrListWrap{
	width: 96%;
	margin: 0 auto;
}
.bnrList{
	display: flex;
	justify-content: center;
	margin-bottom: 1em;
}
.bnrList li{
	height: auto;
}
.bnrList li:not(:last-child){
	margin-right: 16px;
}
.bnrList li img{
	max-width: 260px;
}
.bnrList li img:hover{
	opacity: 0.6;
}

/* WINDOW共通 */
section.window {
	width: 1000px;
	margin: 60px auto;
	position: relative;
	padding: 30px 0;
	z-index: 1;
	border-radius: 40px;
	border: 10px solid #FFF;
	box-shadow: 0 0 12px #3c3c3c;
}

section.window.blue {
	background: url("/_img/bg_box.jpg") top center no-repeat,
		url("/_img/bg_box2.jpg") bottom center no-repeat #0680b3;
}

section.window.green {
	background: url("/_img/bg_box_green.jpg") top center no-repeat,
		url("/_img/bg_box_green2.jpg") bottom center no-repeat #30930e;
}

section.window.purple {
	height: 1100px;
	background: url("/_img/bg_box_purple.jpg") top center no-repeat,
		url("/_img/bg_box_purple2.jpg") bottom center no-repeat #6e10cf;
}

section.window #school {
	width: 94%;
	margin: 60px auto 0;
	position: relative;
	z-index: 1;
	border-radius: 20px;
	background: #fafc55;
	border: 5px solid #3c3c3c;
	color: #3c3c3c;
	padding-bottom: 30px;
}

section.window #school .text {
	margin: 0 30px;
	padding: 0 12px;
	color: #3c3c3c;
	line-height: 1.5;
}

/* みだし部分 */
section.window h2 {
	background: #FFF;
	padding: 20px 140px;
	text-align: center;
	font-size: 52px;
	font-weight: 800;
	margin: 0 0 30px;
}

.en section.window h2{
	font-size: 36px;
}

section.window h2.shortText {
	font-size: 45px;
}

section.window h2 br {
	display: none;
}
.en section.window h2 br {
	display: block;
}

section.window.blue h2 {
	color: #ff1f6e;
}

section.window.green h2 {
	color: #ff5400;
	position: relative;
	z-index: 3;
}

section.window.purple h2 {
	color: #0aaadf;
	position: relative;
	z-index: 3;
}

section.window #school h2 {
	background: #ff4e00;
	border-top: 5px solid #3c3c3c;
	border-bottom: 5px solid #3c3c3c;
	padding: 15px 140px;
	text-align: center;
	font-size: 38px;
	font-weight: 800;
	margin: 20px 0;
	color: #FFF;
}

/* ボール部分 */
section.window .ball_yellow {
	position: absolute;
	top: -40px;
	left: -40px;
	z-index: 11;
}

section.window .ball_green {
	position: absolute;
	top: 40px;
	left: 40px;
	width: 100px;
	z-index: 13;
}

section.window .ball_red {
	position: absolute;
	top: 40px;
	right: 40px;
	width: 100px;
	z-index: 13;
}

section.window .ball_blue {
	position: absolute;
	top: -40px;
	right: -40px;
	z-index: 11;
}

.ball_yellow img, .ball_green img, .ball_red img, .ball_blue img {
	width: 100%;
}

.ball_yellow2 img, .ball_green2 img, .ball_red2 img, .ball_blue2 img {
	width: 100%;
}

#school .ball_yellow2 {
	position: absolute;
	top: 0px;
	left: -40px;
	width: 120px;
	z-index: 11;
}

#school .ball_green2 {
	position: absolute;
	top: -20px;
	left: 40px;
	width: 70px;
	z-index: 10;
}

#school .ball_red2 {
	position: absolute;
	top: 40px;
	right: 30px;
	width: 70px;
	z-index: 13;
}

#school .ball_blue2 {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 100px;
	z-index: 11;
}


/* 共通部分 */
section.window .textBox {
	width: 800px;
	margin: 0 auto 30px;
	padding: 12px;
	background: #FFF;
	color: #3c3c3c;
	line-height: 1.5;
}

section.window .pictCenter1 {
	width: 800px;
	margin: 0 auto;
}

section.window .pictCenter1 img {
	width: 100%;
	border: 10px solid #FFF;
	margin: 0 0 30px;
}

section.window .pictList {
	width: 800px;
	margin: 20px auto 0;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

section.window .pictList img {
	width: 48%;
	border: 5px solid #FFF;
	margin: 1%;
}

section.window #school .pictList img {
	border: 5px solid #3c3c3c;
}

/* キャラ部分 */
section.window .chara_left {
	position: absolute;
	top: 240px;
	left: -50px;
	z-index: 1;
}

section.window .chara_right {
	position: absolute;
	top: 230px;
	right: -50px;
	z-index: 1;
}

/* モンスター部分 */
section#monster .monsterchara1 {
	position: absolute;
	top: 60px;
	left: 0px;
	z-index: 2;
}

section#monster .monsterchara1pict {
	position: absolute;
	width: 550px;
	top: 160px;
	right: 40px;
	z-index: 3;
}

section#monster .monsterchara1pict img {
	width: 100%;
	border: 10px solid #FFF;
}

section#monster .monsterchara2 {
	position: absolute;
	top: 404px;
	right: 0px;
	z-index: 1;
}

section#monster .monsterchara2pict {
	position: absolute;
	width: 550px;
	top: 680px;
	left: 40px;
	z-index: 2;
}

section#monster .monsterchara2pict img {
	width: 100%;
	border: 10px solid #FFF;
}

section#monster .monsterText {
	position: absolute;
	top: 520px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 4;
	background-color: rgba(255,255,255,0.85);
}



/* スペック */
section#spec {
	width: 100%;
	margin: 0 auto;
	font-size: 15px;
	line-height: 26px;
	position: relative;
	z-index: 3;
	padding: 5px 0 30px;
	background: #EEE;
	color: #3c3c3c;
}

section#spec ul {
	width: 1000px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	text-align: left;
}

section#spec ul li {
	width: 48%;
	padding: 8px;
	margin: 0 1%;
}

section#spec ul.lined li {
	border-bottom: 1px solid #CCC;
}

section#spec .logo {
	width: 150px;
	margin: 30px auto 0;
}

section#spec .logo img {
	width: 100%;
}

section#spec .btnList2 {
	margin-top: 20px;
}

/* フッター */
footer {
	width: 100%;
	padding: 0px 0 5px;
	box-sizing: border-box;
	color: #3c3c3c;
	background: #FFF;
	text-align: center;
	position: relative;
	z-index: 4;
}

footer p {
	margin: 20px auto 10px;
	line-height: 30px;
}

footer p.notice {
	font-size: 12px;
	line-height: 21px;
}

footer p.copy {
	font-size: 12px;
	line-height: 21px;
}

footer #snsBtn {
	background: #e60012;
	font-size: 0;
	padding: 20px 0;
	text-align: center;
}

footer #snsBtn li {
	line-height: 1.83333;
	letter-spacing: 0;
	display: inline-block
}

footer #snsBtn li + li {
	margin-left: 15px
}

footer #snsBtn img {
	width: 50px;
	height: auto
}

footer ul.row3 {
	width: 900px;
	display: flex;
	flex-wrap: no-wrap;
	margin: 30px auto;
	text-align:center;
	justify-content: center;
}

footer ul.row3 li:not(:last-child) {
	margin-right: 8px;
}

footer ul.row3 li img {
	width: 100%;
}

footer ul.row2 {
	width: 160px;
	display: flex;
	flex-wrap: no-wrap;
	margin: 30px auto;
}

footer ul.row2 li {
	margin: 0 10px;
}

.row1 {
	margin-top: 10px;
}

/* モーダル部分 */
section.window2 {
	width: 1000px;
	margin: 0px auto;
	box-shadow: 0 0 12px #3c3c3c;
	padding: 15px 0 30px;
	background: #FFF;
	color: #3c3c3c;
	border-radius: 15px;
}

section.window3 {
	width: 1000px;
	margin: 30px auto;
	box-shadow: 0 0 12px #3c3c3c;
	padding: 15px 0 30px;
	background: #FFF;
	color: #3c3c3c;
	border-radius: 15px;
}

section.window2 h2,section.window3 h2 {
	background: #e60012;
	color: #FFF;
	padding: 12px;
	text-align: center;
	font-size: 28px;
	font-weight: 800;
	margin: 0 0 10px;
}

section.window2 ul.newsList {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-family: "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Arial,"ncommonJp",sans-serif;
}

section.window2 ul.newsList li {
	border-bottom: 1px solid #CCC;
	padding: 10px;
}

section.window2 ul.newsList li a {
	cursor: pointer;
}

section.window2 ul.movieList {
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	text-align: left;
}

section.window2 ul.movieList li {
	width: 48%;
	margin: 0 1% 2%;
}

section.window2 ul.movieList li div {
	100%;
}

section.window2 ul.movieList li div iframe {
	width: 100%;
}

.btn {
	display: block;
	background-color: #FFF;
	color: #e60012;
	text-align: center;
	padding: 3% 0;
	margin: 0px auto;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	font-weight: 700;
}

.btn:hover {
	display: block;
	background-color: #CCC;
	color: #e60012;
	text-align: center;
	padding: 3% 0;
	margin: 0px auto;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
}

.btn.red {
	background-color: #e60012;
	color: #FFF;
	font-size: 18px;
	padding: 4% 0;
	border: 1px solid #FFF;
}

.btn.red:hover {
	background-color: #CC0000;
	color: #FFF;
	font-size: 18px;
	padding: 4% 0;
	border: 1px solid #FFF;
}

.btn.red2 {
	background-color: #e60012;
	color: #FFF;
	border: 1px solid #FFF;
}

.btn.red2:hover {
	background-color: #CC0000;
	color: #FFF;
	border: 1px solid #FFF;
}

.btn300 {
	width: 300px;
	margin: 0 auto;
}

.btn_close {
	position: absolute;
	display: block;
	background: url("/_img/arrow_close.png") no-repeat center top /100% auto;
	width: 24px;
	height: 24px;
	text-indent: -999999px;
	top: 31px;
	right: 10px;
	z-index: 99999;
	cursor: pointer;
}

/* FAQ部分 */
.accordion-container {
	position: relative;
	width: 100%;
	border-top: none;
	outline: 0;
	cursor: pointer
}

.accordion-container .article-title,h4 {
	display: block;
	position: relative;
	margin: 0 0 10px;
	padding: 0.625em 0.625em 0.625em 2em;
	font-weight: normal;
	color: #3c3c3c;
	background: #DDD;
	cursor: pointer;
}

.accordion-container .article-title:hover,
.accordion-container .article-title:active,
.accordion-container .content-entry.open .article-title {
	background-color: #EFEFEF;
}

.accordion-container .article-title:hover i:before,
.accordion-container .article-title:hover i:active,
.accordion-container .content-entry.open i {
	color: white;
}

.article-title {
	position: relative;
}

.article-title:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 38%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #3c3c3c;
	border-right: solid 2px #3c3c3c;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.article-title.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 45%;
}

.accordion-content {
	display: none;
	padding: 1em 2.3125em;
}

.ans {
	padding: 0.5em 2.3125em 1em;
	line-height: 1.4;
}

.accordion-content p {
	margin-bottom: 10px;
	line-height: 1.5rem;
}

.accordion-container {
	width: 90%;
	margin: 1.875em auto;
}

#supportLogo {
	max-width: 233px;
	margin: 70px auto 0;
}
#supportLogo img{
	width: 100%;
}

.btnTOP {
	width: 400px;
	margin: 0 auto;
}

/* clearfix */
.clearfix {
	zoom: 1;
}
.codeTable{
	width: 100%;
	margin: 1em auto;
}
.codeTable th{
	background: #ddd;
	font-weight: bold;
}
.codeTable td,.codeTable th{
	border: 1px solid #3c3c3c;
	text-align: center;
	padding: 4px;
}
.wordBreak{
	word-break: break-all;
}
@media screen and (max-width: 896px) {
	/* 文字関係 */
	p {
		width: 90%;
		margin: 0 2%;
	}

	.imgPC {
		display: none;
	}

	.imgSP {
		display: block;
	}

	body {
		background: #FFF;
		font-size: 15px;
	}

	body#support {
		background: url("/_img/bg_support_sp.jpg") #3c3c3c center top no-repeat;
		background-size: 100% auto;
		background-position: center 1%;
	}
	/*ヘッダー部分 */
	header {
		width: 100%;
		height: 60px;
	}

	header .switch {
		width: 20%;
		max-width: 125px;
	}

	header .lang {

	}

	#sub_nav ul {
		top: 109px;
		left: 0;
	}

	header .download {
	display: none;
	}

	header .download .text_eng {
		font-weight: 700;
		font-size: 11px;
		line-height: 120%;
		letter-spacing: 0.5em;
	}

	header .download .text_jpn {
		font-weight: 800;
		font-size: 15px;
		line-height: 120%;
		letter-spacing: 0.1em;
	}

	header .download dt {

	}

	header .download dd {

	}

	/* TOPビジュアル部分 */
	section#top {
		margin-top: 60px;
		padding-top: calc(100%*562/400);
		overflow: hidden;
	}

	section#top .logo {
		width: 50%;
		position: absolute;
		z-index: 5;
		top: 28%;
		left: 0;
		right: 0px;
		margin: 0 auto;
	}

	section#top .day {
		width: 50%;
		position: absolute;
		z-index: 5;
		top: 62%;
		left: 0;
		right: 0px;
		margin: 0 auto;
	}

	section#top .yoyaku {
		width: 55%;
		position: absolute;
		z-index: 11;
		top: 77%;
		left: 0;
		right: 0px;
		margin: 0 auto;
	}

	section#top .drops {
		width: 110%;
		position: absolute;
		z-index: 3;
		right: -5%;
		top: 20%;
	}

	section#top .chara1 {
		width: 200%;
		position: absolute;
		z-index: 2;
		right: -45%;
		top: 0;
	}

	section#top .chara2 {
		width: 200%;
		position: absolute;
		z-index: 2;
		right: -55%;
		top: 44%;
	}

	section#top .bg {
		width: 200%;
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		;
	}

	/* topics */
	section#topics .readtext {
		width: 96%;
	}

	section#topics #news {
		width: 96%;
	}

	/* WINDOW共通 */
	section.window {
		width: 100%;
		margin: 30px auto;
		overflow: hidden;
		border-radius: 20px;
		padding: 15px 0;
	}

	section.window.purple {
		height: 1030px;
	}

	section.window #school {
		margin: 20px auto 0;
		padding-bottom: 10px;
	}

	section.window #school .text {
		margin: 0 10px;
		padding: 0px;
	}


	/* 共通部分 */
	section.window .textBox {
		width: 100%;
		margin: 0 auto 20px;
	}

	section.window .pictCenter1 {
		width: 100%;
	}

	section.window .pictCenter1 img {
		width: 100%;
		margin: 0 0 20px;
	}

	section.window .pictList {
		width: 100%;
		margin: 20px auto 0;
		display: block;
	}

	section.window .pictList img {
		width: 100%;
		border: 5px solid #FFF;
		margin: 0 auto 6px;
		border-right: 0;
		border-left: 0;
	}

	section.window #school .pictList img {
		width: 96%;
		margin: 2%;
		border: 5px solid #3c3c3c;
	}

	section.window .pictCenter1 img {
		width: 100%;
		border: 5px solid #FFF;
		border-right: 0;
		border-left: 0;
	}

	section.window .mgtop {
		margin-top: 310px;
	}

	/* みだし部分 */
	section.window h2 {
		background: #FFF;
		padding: 6px 40px;
		text-align: center;
		font-size: 28px;
		font-weight: 800;
		margin: 0 0 30px;
	}
	
.en section.window h2 {
		font-size: 24px;
	}

	section.window h2.shortText {
		font-size: 24px;
	}

	section.window h2 br {
		display: block;
	}

	section.window #school h2 {
		font-size: 20px;
		line-height: 1.2;
		padding: 10px 40px;
	}

	/* ボール部分 */
	section.window .ball_yellow {
		position: absolute;
		width: 13%;
		top: 10px;
		left: -3%;
		z-index: 11;
	}

	section.window .ball_green {
		position: absolute;
		width: 18%;
		top: 40px;
		left: 0px;
		z-index: 13;
	}

	section.window .ball_red {
		position: absolute;
		width: 18%;
		top: 40px;
		right: 0px;
		z-index: 13;
	}

	section.window .ball_blue {
		position: absolute;
		width: 13%;
		top: 10px;
		right: -3%;
		z-index: 11;
	}

	#school .ball_yellow2 {
		position: absolute;
		width: 18%;
		top: 40px;
		left: -5%;
		z-index: 11;
	}

	#school .ball_green2 {
		position: absolute;
		width: 13%;
		top: 10px;
		left: -5%;
		z-index: 10;
	}

	#school .ball_red2 {
		position: absolute;
		width: 18%;
		top: 40px;
		right: -3%;
		z-index: 13;
	}

	#school .ball_blue2 {
		position: absolute;
		width: 13%;
		top: 10px;
		right: -5%;
		z-index: 11;
	}

	/* キャラ部分 */
	section.window .chara_left {
		position: absolute;
		width: 55%;
		top: 80px;
		left: 0%;
		z-index: 0;
	}

	section.window .chara_right {
		position: absolute;
		width: 46%;
		top: 60px;
		right: 0%;
		z-index: 0;
	}

	section.window .chara_left img, section.window .chara_right img {
		width: 100%;
	}

	/* モンスター部分 */
	section#monster .monsterchara1 img, section#monster .monsterchara2 img {
		width: 100%;
	}

	section#monster .monsterchara1 {
		position: absolute;
		width: 120%;
		top: 0px;
		left: 5%;
		right: auto;
		z-index: 1;
	}

	section#monster .monsterchara1pict {
		position: absolute;
		width: 90%;
		top: 280px;
		left: 5%;
		z-index: 2;
	}

	section#monster .monsterchara1pict img {
		width: 100%;
		border: 5px solid #FFF;
	}

	section#monster .monsterchara2 {
		position: absolute;
		width: 200%;
		top: 420px;
		left: -320px;
		z-index: 1;
	}

	section#monster .monsterchara2pict {
		position: absolute;
		width: 90%;
		top: 800px;
		left: 5%;
		z-index: 2;
	}

	section#monster .monsterchara2pict img {
		width: 100%;
		border: 5px solid #FFF;
	}

	section#monster .monsterText {
		position: absolute;
		top: 490px;
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 4;
	}

	/* すぺっく */
	section#spec ul {
		width: 90%;
		display: block;
	}

	section#spec ul li {
		width: 100%;
		;margin: 1% 0;
		line-height: 1.2;
	}

	/* フッター */
	footer ul.row3 {
		width: 90%;
	}

	footer p.copy {
		font-size: 11px;
		line-height: 15px;
	}

	/* モーダル部分 */
	section.window2,section.window3 {
		width: 100%;
		margin: 30px 0;
	}

	section.window2 h2 {
		font-size: 26px;
	}

	section.window2 ul.movieList li {
		width: 100%;
		margin: 0 0% 20px;
	}

	section.window2 ul.movieList li div {
		100%;
	}

	section.window2 ul.movieList li div iframe {
		width: 100%;
	}

	section.window2 ul.movieList li div iframe.box {
		position: relative;
		width: 100%;
		height: 210px!important;
	}

	.btn_close {
		top: 58px;
	}

	.row1 {
		width: 96%;
		margin: 0 2%;
	}

	.row1 img {
		width: 100%;
	}

	/*FAQ部分 */

	.accordion-container {
		width: 96%;
		margin: 1em auto;
	}

	.accordion-container .article-title,h4 {
		display: block;
		position: relative;
		margin: 0 0 10px;
		padding: 0.5em 1em 0.625em 1em;
		font-weight: normal;
		color: #3c3c3c;
		background: #DDD;
		cursor: pointer;
	}

	.accordion-content {
		padding: 0em 0em 1em;
	}

	#supportLogo {
		width: 45%;
		margin: 24% auto 0;
	}

	.btnTOP {
		width: 60%;
		margin: 0 auto;
	}
}

/**20191120hn**/
.twitterWrap {
	z-index: 1;
	position: relative;
	margin: 3em auto;
	width: 100%;
	text-align: center;
}

.supportWrap {
	width: 100%;
	border-top: 1px solid #e6e6e6;
}

.supportWrapTittle {
	width: 90%;
	margin: 0 auto 3em;
}

.supportWrapTittle p {
	line-height: 1.8rem;
}

.supportWrap h3 {
	width: auto;
	display: inline-block;
	padding: 24px 0;
	font-weight: bold;
	font-size: 1.5rem;
	border-top: 5px solid #e60012;
}

.phone {
	margin: .8rem;
	font-size: 1.4rem;
}

.supplement {
	font-size: .8rem;
	line-height: 1.2rem;
}

@media screen and (max-width: 896px) {
	.supportWrapTittle {
		width: 96%;
		margin: 0 auto;
	}

	.supportWrap h3 {
		font-size: 1.5rem;
	}
}

.mailBtn {
	max-width: 300px;
	display: block;
	padding: 10px 10px 10px 72px;
	background: #e60012 url(/_img/icon_mail.png) 20px center no-repeat;
	background-size: 30px;
	text-decoration: none;
	color: #fff;
	line-height: 1.4rem;
	font-size: .8rem;
}

.mailBtn span {
	font-size: 1.3rem;
}

.mailBtn:hover {
	background: #CC0000 url(/_img/icon_mail.png) 20px center no-repeat;
	background-size: 30px;
}
a{
	color: #e60012;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.articleOnlyImgWrap{
	margin: 0 auto;
	width: 96%;
	max-width: 780px;
	display: flex;
}
.articleOnlyImgWrap img{
	width: 100%;
}
.articleOnlyWrap{
	width: 96%;
	margin: 16px auto;
	line-height: 1.5;
}
.useWrap{
	width: 96%;
	padding: 8px 0;
	max-width: 780px;
	margin: 16px auto;
	border-bottom: 1px solid #bbb;
	display: flex;
	flex-wrap: wrap;
}
.useImgWrap{
	width: calc(50% - 32px);
	margin: 0 auto 16px;
}
.useTextWrap{
	width: 50%;
	margin-right: 16px;
	line-height: 1.5;
}
.useTextWrapSingle{
	line-height: 1.5;
}
.useImgWrap img{
	width: 100%;
}
.exText{
	color: #e60012;
	font-weight: bold;
}
.arrowSize{
	width: 50px;
	margin: 0 auto;
}
@media screen and (max-width: 896px) {
	.useWrap{
		display: block;
	}
	.useImgWrap,.useTextWrap{
		width: 96%;
	}
	.useTextWrap{
		margin-bottom: 16px;
	}
}